pimcore:
    properties:
        predefined:
            definitions:
                341aab4f-b83d-4716-9209-7dc15ea0c68c:
                    name: 'LinkedIn url'
                    description: 'LinkedIn url'
                    key: linkedInUrl
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293919
                    modificationDate: 1730293934
